[package]
name = "servers_templates"
edition = "v0.11.3"
version = "0.1.0"
description = "Server templates"

[dependencies]
provisioning = { path = "../../../kcl", version = "0.0.1" }
upcloud_prov = { path = "../../../extensions/providers/upcloud/kcl", version = "0.0.1" }
workspace_templates = { path = "..", version = "0.1.0" }
